#lista-categorias{
    background: white;
    box-shadow: #000000 3px 3px 20px 2px;
    padding: 40px;
    
    
}



#lc-titulo-btn-nova-categoria {
    display: flex;
    justify-content: space-between;
    padding: 5px;
    
}

#lc-categorias{
    padding-left: 30px;
    margin-top: 10px;
   
}

.lc-item{
    list-style: outside;
    padding: 10px;
}

.lc-item-btn-remover {
    margin-left: 10px;
    background: tomato;

}

#lc-btn-nova-categoria button{
    background: green;
    padding: 10px;
}
.lc-item-bnt-posts {
    margin-left: 15px;
}


